Bug 123274 - Sometimes mozilla doesn't start
Sometimes mozilla doesn't start
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-15 07:54 EDT by John Ky
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 09:10:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Ky 2004-05-15 07:54:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
After I have launched mozilla and wait for some time .. (I don't know
how much because it differs) I can no longer launch mozilla by
clicking on the "Mozilla Web Browser" icon nor start it from the
command line by typing "mozilla".  This occurs whether or not I still
have an instance of mozilla run.  The problem exists on Fedora Core 2
Test 3 (My home machine) as well as on Fedora Core 1 (my work machine).

My work around is to start mozilla from the command line using an
invalid flag.   For example "mozilla -x" works.



Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Start Mozilla browser
2. Browse around for a long time. (1+ hours)
3. Try to start mozilla browser again with or without shutting down
mozilla first.

    

Actual Results:  A dialog box "Alert" appears with an informational
icon and the text "The file /content/navigator.xul cannot be found. 
Please check the location and try again."


Expected Results:  A new Mozilla browser window should open.

Additional info:
Comment 1 rolandbreedveld 2004-11-04 07:25:46 EST
Hi, got the same problem with FC test 3 (latest version) 
mozilla -x gives the same 
Roland 
Comment 2 Tom Pfeiffer 2004-11-22 18:14:28 EST
I also have this problem in FC3 (Gnome desktop). I used mozilla OK for
a couple of weeks then, one day, I launched firefox. This evidently
overwrote all mozilla launchers, and any mozilla launcher I now create
fails in this way (every time). However, if I GUI navigate to the
usr/lib/mozilla folder, I can start mozilla with no problems!
Comment 3 John Thacker 2006-10-29 09:10:09 EST
Please note that FC1 and FC2 are no longer supported even by Fedora Legacy, and
that FC3 and FC4 are supported by Fedora Legacy only for security issues. 
Please install a still supported version and retest.  If this still occurs on
FC3 or FC4 and is a security issue, please reopen the bug and assign it to that
version and Fedora Legacy.  If it still occurs on FC5, please reopen and assign
to the correct version.  

mozilla was removed from FC6, although the seamonkey application suite,
available from Fedora Extras, is derived from it.  Similar bugs may also be
present in firefox, so if the bug occurs with firefox in FC6, the bug should be
reassigned to FC6 and the firefox component.

Note You need to log in before you can comment on or make changes to this bug.